Bug 435086 - additional padevchooser started during login, resulting in many parallel running
additional padevchooser started during login, resulting in many parallel running
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: padevchooser (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 05:25 EST by Dr. Tilmann Bubeck
Modified: 2009-01-12 05:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. Tilmann Bubeck 2008-02-27 05:25:24 EST
Description of problem:
Every time I login at KDE I get an additional padevchooser audio applet in the
system tray. After 5 logins I have 5 running applets.

I do not have padevchooser in Autostart folder.
I do have the preference selected "start applet on session login".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login multiple times
2. 
3.
  
Actual results:
Many instances of padevchooser running

Expected results:
Only 1 instance should run

Additional info:
Comment 1 Matthias Clasen 2008-02-27 17:09:38 EST
Yeah, that preference should probably be replaced by an autostart file.
Comment 2 Bug Zapper 2008-11-26 04:56:53 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:04:10 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Dr. Tilmann Bubeck 2009-01-12 05:49:19 EST
Just for the records: 

The bug is fixed in F9 and F10. If it is still open in F8 is unknown (but not very important anymore).

Thanks.

Note You need to log in before you can comment on or make changes to this bug.